Subject: FW: From Ron Hill -- Some questions
From: "Kay Price" <[email-masked]>
To: "Karen Nelson" <[email-masked]>, "Grant, Kenneth" <[email-masked]>, "Pat Russell" <[email-masked]>, "John Haefele" <[email-masked]>, <[email-masked]>, "Tracy Heron" <[email-masked]>, "Jim Roberts" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "'Char Olson'" <[email-masked]>, "Mary Schweitzer" <[email-masked]>, "'Dan Boulden'" <[email-masked]>, "Jim Kirchstein" <[email-masked]>
Date: Sun, 18 Sep 2011 16:44:55 -0500

Please let me know if you got this twice. Not sure if the ADS list is
working.  Kay

From: Kay Price [mailto:[email-masked]] 
Sent: Sunday, September 18, 2011 4:41 PM
To: Jim Roberts
Subject: FW: From Ron Hill -- Some questions

We haven't even talked about doing a handout of the program. What should I
write back???

JR, anyway to check the piano or call and ask about it? I would assume it is
in good condition but I can see why he is nervous about it.

I will tell him the kids will not be there. 

He is confused about the date. When would be earliest they could get into
the Park Hall to rehearse?

I probably should call him but need to know what to say.

From: Ronald Hill [mailto:[email-masked]] 
Sent: Sunday, September 18, 2011 12:48 PM
To: [email-masked]
Subject: From Ron Hill -- Some questions

1.	Kay,

    Hello!  It's been a while since we talked and I have some questions for
you about the Walden West performance on the 9th.

A)  Programs.  Will there be a written program for that day?  If so, then we
have these questions:

1.	Re Bio's:  Audrey was asking about the length of bio needed.  She
asked if she should submit a 100-word bio, or could it be longer?  We both
plan to send these to you soon depending on what is needed.
2.	Re Song sequence:  The pieces we are doing have a certain sequence
as a set.  I will try to get this to you today along with the length of the
pieces.  Do you want to put these in your written program for instance as a
separate insert?   Do you want to print the words of the poems as well?  I
think possibly David's renditions will be enough -- in fact that's partly
why I wanted David to be part of it so people can just enjoy the poems and
music without the added distraction/stress of reading words at the same
time.  
3.	Do you need photos?  I have a promotional photo of Audrey and I have
a photo of myself that you can use. 
4.	Audrey and I also have two other pieces very appropriate for kids.
They are from AA Milne's Now We Are Six.  They're very cute and always a
crowd pleaser.  I wrote those as well.  If you'd like to use those in your
presentations to the students we would be very happy to perform them as
well. (I know in the past that some of the students and parents leave after
their presentations.  It would be a shame to not have them hear any of the
music.)

B)  Other aspects.

1.	What time will Audrey and I be able to enter Park Hall for a bit of
rehearsal?  As you know, we won't be able to arrive until mid to late Sunday
morning.  It would just be enough to get the feel of the acoustics.

Usually the piano there is in pretty good shape as far as tuning.  Is there
any way you could get in touch with someone there over the next couple weeks
to ensure that it will be in good condition?  

Do I sound like a nervous father??  HaHa  I guess since this is my "baby"
I'm a little nervous about making sure the "birth" comes off smoothly.
Maybe you have some questions or things you would like from us as well.
That's why I'd like to talk with you about these things today.  I can't find
your phone # so maybe you can call me (or maybe Mary would have it?)   I
should be here most of today and tonight, and I'm usually home in the
evenings.  

Ron and Karen Hill

847-251-5675 or cell: 224-616-7693